Bug 125117 - Maintainer update: www/p5-RT-Client-REST
Summary: Maintainer update: www/p5-RT-Client-REST
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2008-06-30 14:30 UTC by Sergei Vyshenski
Modified: 2008-07-04 00:10 UTC (History)
0 users

See Also:


Attachments
file.diff (1.01 KB, patch)
2008-06-30 14:30 UTC, Sergei Vyshenski
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Sergei Vyshenski 2008-06-30 14:30:01 UTC
	Maintainer update: www/p5-RT-Client-REST
Comment 1 Martin Wilke freebsd_committer 2008-06-30 14:54:32 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 2 dfilter service freebsd_committer 2008-07-04 00:08:40 UTC
beech       2008-07-03 23:08:36 UTC

  FreeBSD ports repository

  Modified files:
    www/p5-RT-Client-REST Makefile distinfo 
  Log:
  - Update to 0.36
  
  PR:             ports/125117
  Submitted by:   Sergei Vyshenski <svysh@pn.sinp.msu.ru> (maintainer)
  
  Revision  Changes    Path
  1.4       +1 -1      ports/www/p5-RT-Client-REST/Makefile
  1.4       +3 -3      ports/www/p5-RT-Client-REST/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Beech Rintoul freebsd_committer 2008-07-04 00:08:54 UTC
State Changed
From-To: open->closed

Committed, Thanks!